@charset "UTF-8";
#gnav.sticky.fixed {
    position: fixed !important;
}
.knowaga_sec01 .tit span img {
    width: 61px;
    margin-top: -4px;
}
.knowaga_sec01 .s_card .img img {
    width: 160px !important;
}
.knowaga_sec01 .tit span {
    margin-right: 37px;
}
.knowaga_sec01 .s_card {
    margin-top: 30px;
}
.knowaga_sec01 {
    padding-top: 80px;
    padding-bottom: 90px;
}
.knowaga_sec01 .item_gp  .card_wrap .tit {
    margin: 12px 0 25px;
}
.knowaga_sec01 .bg_box {
    padding: 40px 50px 95px;
}
.know_another {
    padding-top: 7px;
}
@media only screen and (max-width: 768px) {
    .knowaga_sec01 .col_md_3 .s_card {
        width: 33.3%;
    }
    .knowaga_sec01 .bg_box {
        padding: 20px 20px 45px;
    }
    .knowaga_sec01 .s_card {
        margin-top: 15px;
    }
    .knowaga_sec01 .tit span img {
        width: 30px;
        margin-top: -4px;
    }
    .knowaga_sec01 .tit span {
        margin-right: 12px;
    }
    .knowaga_sec01 .item_gp .card_wrap .tit {
        margin: 12px 0 15px;
    }
    .knowaga_sec01 {
        padding-top: 15px;
        padding-bottom: 50px;
    }
    .knowaga_sec01 .s_card .img img {
        max-width: 64px !important;
    }
    .knowaga_sec01 .s_card .name,
    .knowaga_sec01 .s_card .s_card_body.md .name {
        padding-right: 5px;
        font-size: 10px;
    }
}
/*@media only screen and (max-width: 320px) {
    .knowaga_sec01 .s_card .name,
    .knowaga_sec01 .s_card .s_card_body.md .name {
        font-size: 10px;
    }
}*/
